• caglararli@hotmail.com
  • 05386281520

CVE-2024-25388 | RT-Thread up to 5.0.2 drivers/wlan/wlan_mgmt.c buffer overflow (Issue 8285)

Çağlar Arlı      -    11 Views

CVE-2024-25388 | RT-Thread up to 5.0.2 drivers/wlan/wlan_mgmt.c buffer overflow (Issue 8285)

A vulnerability has been found in RT-Thread up to 5.0.2 and classified as critical. Affected by this vulnerability is an unknown functionality of the file drivers/wlan/wlan_mgmt.c. The manipulation leads to buffer overflow. This vulnerability is known as CVE-2024-25388. The attack can only be done within the local network. There is no exploit available.